# coding: utf-8
# flake8: noqa

dossier_mappings = {
    # Patent law: patentability of computer-implemented inventions
    "Directive on patentability of \"computer-implemented inventions\" (software patents), 1st reading":
        "2002/0047(COD)",

    # Criminal measures aimed at ensuring the enforcement of intellectual property rights
    "Criminal measures aimed at ensuring the enforcement of intellectual property rights (IPRED 2), 1st reading":
        "2005/0127(COD)",

    # Electronic communications: common regulatory framework for networks and services, access, interconnection and authorisation ['Telecoms Package' (amend. Directives 2002/19/EC, 2002/20/EC and 2002/21/EC)]
    "Directives reforming the EU's regulatory framework for electronic communications networks and services (telecoms package), 1st reading":
        "2007/0247(COD)",

    "Directives reforming the EU's regulatory framework for electronic communications networks and services (telecoms package), 2nd reading":
        "2007/0247(COD)",

    # Cultural industries in Europe
    "Rapport Bono on cultural industries in Europe":
        "2007/2153(INI)",

    # Strengthening security and fundamental freedoms on the Internet
    "Rapport Lambrinidis on strengthening security and fundamental freedoms on the Internet":
        "2008/2160(INI)",

    # Enforcement of intellectual property rights in the internal market
    "Rapport Gallo on enforcement of intellectual property rights in the internal market":
        "2009/2178(INI)",

    # Resolution on the Anti-Counterfeiting Trade Agreement (ACTA)
    "Resolution on Anti-Counterfeiting Trade Agreement (ACTA)":
        "2010/2935(RSP)",

    # Enhanced cooperation in the area of the creation of unitary patent protection: implementation
    "A7-0001/2012":
        "2011/0093(COD)",

    # EU/Australia, Canada, Japan, Korea, Mexico, Morocco, New Zealand, Singapore, Switzerland and United States Anti-Counterfeiting Trade Agreement (ACTA)
    "A7-0204/2012":
        "2011/0167(NLE)",
}

resolutions = [
    u'résolution législative',
    u'résolution',
    'legislative resolution',
    'resolution'
]
